"Only one Site Mapper Folder Action should be applied to the document." = "Bitte weisen Sie dem Dokument nur eine Site Mapper Ordner-Action zu.";
"Site Mapper File Location" = "Site Mapper Dateispeicherort";
"Site Mapper Page Options" = "Site Mapper Seiteneinstellungen";
"Apply the Site Mapper Action to the Site Folder." = "Weisen Sie dem Site-Ordner die Site Mapper Action zu.";
"This Action should only be applied to one page, please remove it." = "Diese Action darf nur einer Seite zugewiesen werden, bitte entfernen Sie sie.";
"Apply the Site Mapper File Location Action to a page in the site." = "Weisen Sie die Action Site Mapper Dateispeicherort einer Seite der Site zu.";
"Status:" = "Status:";
"Search engine:" = "Suchmaschine:";
"Submitting site map" = "Übertrage Sitemap";
"Site Mapper" = "Site Mapper";
"Activate" = "Aktivieren";
"XML sitemap" = "XML Sitemap";
"Change frequency" = "Häufigkeit ändern";
"always" = "immer";
"hourly" = "stündlich";
"daily" = "täglich";
"weekly" = "wöchentlich";
"monthly" = "monatlich";
"yearly" = "jährlich";
"never" = "nie";
"Priority" = "Priorität";
"Compress sitemap" = "Sitemap komprimieren";
"No" = "Nein";
"Yes" = "Ja";
"Submitting your sitemap:" = "Übertragen Ihrer Sitemap:";
"Has the site been uploaded?" = "Wurde die Site hochgeladen?";
"Yes, the site has been uploaded to the web server" = "Ja, die Site wurde auf den Webserver geladen";
"Submit site map" = "Sitemap übertragen";
"Yahoo! URL list" = "Yahoo! URL-Liste";
"	Copyright © 2010, Softpress Systems Ltd\
" = "	Copyright © 2010, Softpress Systems Ltd\
";


"Sitemap options for this page:" = "Sitemap-Einstellungen für diese Seite:";
"Remove this page from the Sitemap" = "Diese seite aus der Sitemap löschen";